html, body {
	background-color: #4595d1;
}

a {

}
a:hover {

}
p {
  margin: 0;
}

h1, h2, h3, h4, h5, h6, .title {
  font-weight: bold;
  color: #0E81D1;
}

#header {
	background-image: url(../images/home/page.gif);
}
#contents_left_shadow, #contents_right {
	background-image: url(../images/home/page.gif);
}
#contents_left {
}
	#contents_left div.logo {
		background-image: url(../images/home/page.gif);
	}
		#contents_left div.logo h1 {
		}
	#contents_left .copyright {
		background-image: url(../images/home/page.gif);
	}
	#contents_left .content .windows {
		margin: 10px auto;
		zoom: 1;
	}
	#contents_left .content .windows:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: ".";
		clear: both;
		height: 0;
	}
		#contents_left .content .windows .window_top,
		#contents_left .content .windows .window_body,
		#contents_left .content .windows .window_bottom {
			background-image: url(../images/home/window.gif);
		}
    #contents_left .content .window .window_top span > a {
      color: #000000 !important;
		}
		#contents_left .content .windows .window_top {
      height: 26px;
      padding: 1px 10px 0;
      color: #ffffff;
      font-weight: bold;
      font-size: 9pt;
		}
		#contents_left .content .windows .window_body {
			padding: 5px 19px;
      line-height: 1.5;
		}
			#contents_left .content .windows .window_body .body {
        margin-bottom: 1em;
			}
		
		#contents_left .content .windows .window_bottom {
      height: 14px;
		}
		#contents_left .content .windows .update_window {
			width: 195px;
			margin-left: 11px;
			float: left;
		}
			#contents_left .content .windows .update_window .window_top {
				width: 195px;
				background-position: 0 -55px;
			}
			#contents_left .content .windows .update_window .window_body {
				width: 157px;
				background-position: -914px 0;
			}
				#contents_left .content .windows .update_window .window_body .body {
				}
			#contents_left .content .windows .update_window .window_bottom {
				width: 195px;
				background-position: 0 -86px;
			}
		#contents_left .content .windows .news_window {
			float: left;
		}
			#contents_left .content .windows .news_window .window_top {
				width: 432px;
				background-position: 0 -5px;
			}
			#contents_left .content .windows .news_window .window_body {
				width: 414px;
				background-position: -457px 0;
			}
				#contents_left .content .windows .news_window .window_body .body {
				}
				#contents_left .content .windows .news_window .window_body .body iframe {
          max-width: 100%;
          max-height: 100%;
				}
				#contents_left .content .windows .news_window .window_body img {
          margin: 1em auto;
          width: auto;
          height: auto;
          max-width: 280px;
				}
				#contents_left .content .windows .news_window .window_body p.more_info {
					text-align: right;
				}
			#contents_left .content .windows .news_window .window_bottom {
				width: 452px;
				background-position: 0 -36px;
			}
#contents_right {
}
	#contents_right .menu li a, #contents_right .menu li.spacer {
		background-image: url(../images/home/tab.gif);
	}
#footer {
	background-image: url(../images/home/page.gif);
}

